<?php
defined('_WPBOOKINGPRO_EXEC') or die;
if(!class_exists("WpBookingPro_ConfigTable")) {
    /**
     * Class WpBookingPro_ConfigTable
     */
    class WpBookingPro_ConfigTable extends WoobookingTable
    {
        /**
         * ConfigTable constructor.
         * @param $table
         * @param $key
         * @param $db
         */
        public function __construct($table, $key, $db)
        {
            parent::__construct($table, $key, $db);
        }
    }
}